body {
  background-color: rgb(255, 255, 255);
  font: normal 1em 'Open Sans';
  color: #8e8e8e;

}

.banner_area {
  position: relative;
  float: left;
  width: 100%;
  background-image: url('../images/bg.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
}

.greylad{
  background-color:#ffffff;
  padding-bottom: 60px;

}

.body_text {
  width: 65.95%;
  min-height: 118px;
  margin: 15px auto 0;
  font: 1.4em  "Open Sans";
  text-align: center;
  color: #8e8e8e;
}

.break {
  float: left;
  clear: both;
  width: 100%;
  height: 476px;
  margin-top: 97px;
  background-image: url('../images/parallax3.jpg');
  background-repeat: no-repeat;
  background-size: cover;
      background-attachment: fixed;
    background-position: center; 
}

.car_centre {
  position: relative;
  float: left;
  width: 32%;
  height: 141px;
  margin-left: 1.99349%;
}

.car_centre .car_title {
  width: 99.9945746527%;
  margin: 0 auto;
}

.car_left {
  position: relative;
  float: left;
  width: 31.9986979166%;
  height: 143px;
}

.car_left .car_title,
.car_title-3 {
  margin: 0 auto;
}

.car_right {
  position: relative;
  float: left;
  height: 141px;
}

.car_centre:hover,
.car_left:hover,
.car_right-1:focus,
.car_right:hover {
  opacity: 0.9;
}

.car_right .car_title {
  width: 100.0271355693%;
}

.car_centre .image,
.car_left .image,
.car_right .image {
  margin-right: auto;
  margin-left: auto;
}

.car_title {
  font: 400 1.8em 'modern_hmedium';;
  text-align: center;
  color: #0b3054;
}

.cars {
  display: block;
  width: 1022px;
  height: auto;
  margin: 30px auto 0;
  overflow: hidden;
}

.contact {
  float: left;
  clear: both;
  width: 100%;
  padding-bottom: 200px;
}

.contact .image {
  width: 146px;
  margin: 100px auto 0;
}

.contactnow_btn {
  height: 66px;
  margin: 62px auto 0;
  background-color: #000c65;
}



.cost {
  float: left;
  width: 25%;
  height: 188px;
  margin-bottom:70px;
}

.deposity {
  float: left;
  width: 25%;
  height: 188px;
  margin: 5px 0 0 12.66602%;
}

.cost .image,
.deposity .image,
.simple .image {
  width: 100px;
  margin: 0 auto;
}

.cost .text,
.deposity .text,
.simple .text {
  width: 80%;
  min-height: 89px;
  margin: 16px auto 0;
  font-family: "Open Sans";
  font-size: 1.4em;
  text-align: center;
  color: #8e8e8e;
}

.fleet_cars {
  width: 75%;
  margin: 121px auto 0;
  padding-bottom: 100px;
}

.fleet_header {
  width: 90%;
  min-height: 66px;
  margin: 61px auto 0;
  font: 2.875em  'modern_hecolight';
  text-align: center;
  text-transform: uppercase;
  color: #165491;
  font-weight:bold;
  letter-spacing:1px;
}

.fleet_options {
  position: relative;
  width: 100%;
  margin: 0 auto;
  background-color: #f8f8f8;
}

.fleet_text {
  float: left;
  clear: both;
  width: 100%;
  min-height: 99px;
  margin-top: 22px;
  font: 1.4em  "Open Sans";
  text-align: center;
  color: #8e8e8e;
}

.image {
  display: block;
  height: auto;
  overflow: hidden;
}

.main {
  float: left;
  clear: both;
  width: 100%;
  background-color: white;
}

.main .container {
  width: 60%;
  height: 193px;
  margin: 51px auto 0;
}

.simple {
  float: left;
  width: 25%;
  height: 188px;
  margin: 5px 0 0 12.33236%;
}

.site_content {
  float: left;
  clear: both;
  width: 100%;
  margin-top: 56px;
}

.slider {
  position: relative;
  float: left;
  clear: both;
  width: 100%;
  padding: 100px 100px 100px;
  background-color: #f8f8f8;
}

.slider .image {
  position: absolute;
}

.slider .text {
  max-width: 60%;
  min-height: 69px;
  margin: 253px auto 0;
  font-weight: 400;
  text-align: center;
  color: #8e8e8e;
  max-width:1000px;
}

.table {
  width: 80%;
  height: 179px;
  margin: 13px auto 0;
}

.table .container {
  float: left;
  width: 15%;
  height: 120px;
}

.table .text {
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.tabs {
  width: 25.6005859374%;
  height: 24px;
  margin: 0 auto;
}

.tabs .text {
  float: left;
  width: 46.8292682926%;
  min-height: 24px;
  font-family: 'Modern H';
  font-size: 1em;
  font-weight: 400;
  text-align: center;
  color: rgb(0, 0, 0);
}

.text {
  line-height: 1.38;
}

.videobtn {
  float: left;
  clear: both;
  width: 100%;
  height: 117px;
}

.videobtn .container {
  width: 25.25%;
  height: 50px;
  margin: 0 auto;
}

.videobtn .image {
  float: left;
  width: 50px;
}

.videobtn .text {
  float: left;
  margin: 13px 0 0 9.5286899999%;
  font-family: 'modern_hmedium';
  font-size: 1.8em;
  text-transform: none;
  color: #105293;
}

.videobtn:hover{
  cursor: pointer;
}

.why_hyundai {
  clear: both;
  max-width:1900px;
  width: 100%;
  margin-top: 52px;
    background-color: white;
	margin:0 auto;
}

.why_hyundai .container {
  position: relative;
  height: 132px;
  margin-top: 66px;
}

.why_hyundai .image {
  width: 89px;
  margin-right: auto;
  margin-left: auto;
}

.why_hyundai .text {
  font-size: 1.4em;
  font-weight: 400;
  text-align: center;
  color: #8e8e8e;
}

._input {
  display: block;
  width: 39.37%;
  height: 60px;
  margin-right: auto;
  margin-left: auto;
  padding: 15px;
  border: 1px solid #cccccc;
  background-color: rgb(255, 255, 255);
  font-size: 1.4em;
  font-weight: 400;
  line-height: 1.38;
  color: #000000;
}

.car_centre-1 {
  z-index: 13;
}

.car_centre-2 {
  z-index: 22;
  margin-top: 59px;
}

.car_left-1 {
  z-index: 10;
  margin-top: -2px;
}

.car_left-2 {
  clear: both;
  z-index: 19;
  margin-top: 57px;
}

.car_right-1 {
  z-index: 16;
  width: 31.9902343749%;
  margin-left: 1.99349%;
}

.car_right-2 {
  z-index: 25;
  width: 31.9895833333%;
  margin: 59px 0 0 1.99089%;
}

.car_title-6 {
  float: left;
  margin-left: -0.02442%;
}

.container-10 {
  margin-left: 2.51709%;
  padding: 2px;
}

.container-11 {
  margin-left: 3.99292%;
}

.container-3 {
  clear: both;
  z-index: 30;
  width: 18.5752604166%;
  margin-left: 17.02344%;
}

.container-4 {
  z-index: 37;
  width: 18.57421875%;
  margin-left: 5.44629%;
}

.container-5 {
  z-index: 33;
  width: 18.57421875%;
  margin-left: 4.84766%;
}

.container-6 {
  width: 100%;
  margin: 0px auto 0;
}

.container-7 {
  margin-left: 8.49976%;
}

.container-8 {
  margin-left: 1.44043%;
}

.container-9 {
  margin-left: 0.03418%;
}

.image-10 {
  width: 80%;
  margin-top: 28px;
}

.image-11 {
  margin-top: 1px;
}

.image-14 {
  top: 294px;
  left: 10.3125%;
  z-index: 41;
  width: 23px;
}

.image-15 {
  top: 294px;
  left: 88.5615234375%;
  z-index: 40;
  width: 23px;
}

.image-16 {
  top: 110px;
  left: 0;
  right: 0;
  z-index: 38;
  width: 304px;
  margin: 0 auto;
}

.image-18 {
  width: 60%;
  margin: 13px auto 0;
}

.image-5 {
  width: 40%;
  margin-top: 18px;
}

.image-6 {
  width: 40%;
  margin-top: 16px;
}

.image-7 {
  width: 40%;
  margin-top: 17px;
}

.image-8 {
  width: 40%;
  margin-top: 19px;
}

.image-9 {
  width: 80%;
}

.text-1 {
  margin: 78px auto 0;
  font-family: 'modern_hecolight';
  font-size: 5.125em;
  text-align: center;
  text-transform: uppercase;
  color: #0b3054;
    line-height: 1em;
}

.text-10 {
  margin: 8px auto 0;
}

.text-13 {
  margin: 27px auto 0;
  font-family: 'modern_hecolight';
  font-size: 2.563em;
  text-align: center;
  color: rgb(0, 0, 0);
}

.text-14 {
  margin-left: -0.19455%;
}

.text-15 {
  margin-left: 6.24452%;
}

.text-2 {
  margin: 0 auto;
  font-family: "Open Sans";
  font-size: 1.4em;
  text-align: center;
  color: #115393;
}

.text-16,
.text-18,
.text-20,
.text-22,
.text-24 {
  margin-top: 5px;
  font-family: 'modern_hecolight';
  font-size: 1.7em;
  color: rgb(0, 0, 0);
}

.text-17,
.text-19,
.text-21,
.text-23,
.text-25 {
  font-family:  'modern_hmedium';
  font-size: 1.6em;
  text-transform: uppercase;
  color: #00a7e0;
}

.text-4 {
  width: 66.4%;
  min-height: 92px;
  margin: 35px auto 0;
  font-size: 1.6em;
  font-weight: 400;
  text-align: center;
  color: #8e8e8e;
  padding-bottom: 60px;
  max-width:1000px;
}

.text-8 {
  float: left;
  clear: both;
  margin: 7px 0 0 -1.19868%;
}

.text-9 {
  float: left;
  clear: both;
  margin: 8px 0 0 -1.204%;
}

.contact ._input-1 {
  margin-top: 26px;
}

.contact ._input-2,
.contact ._input-3,
.contact ._input-4 {
  margin-top: 35px;
}

.text em,
.text span,
.text strong {
  border-top-width: 0;
  border-right-width: 0;
  border-bottom-width: 0;
  border-left-width: 0;
  border-color: transparent;
  border-style: none;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  background-color: transparent;
  font-family: inherit;
  font-style: inherit;
  font-size: inherit;
  font-weight: inherit;
  text-transform: inherit;
  text-decoration: inherit;
  letter-spacing: inherit;
  word-spacing: inherit;
  color: inherit;
  opacity: 1;
  word-break: normal;
  word-wrap: normal;
  white-space: normal;
}


  .contactnow_btn .text {
  margin: 18px auto 0;
  font-family: 'modern_hmedium';
  font-size: 2em;
  letter-spacing:1px;
  text-align: center;
  text-transform: uppercase;
  color: rgb(255, 255, 255);
}


@media(max-width: 1200px) {
  .banner_area {
    position: relative;
    z-index: 56;
  }
  
  .contactnow_btn .text {
  margin: 18px auto 0;
  font-family: 'modern_hmedium';
  font-size: 2em;
  text-align: center;
  text-transform: uppercase;
  color: rgb(255, 255, 255);
}

  .banner_area .videobtn {
    margin-top: 12px;
  }

  .contact .contactnow_btn {
    margin-top: 41px;
  }

  .banner_area .cars,
  .car_centre .image,
  .car_left .image,
  .car_right .image,
  .contact .image {
    height: auto;
  }

  .container .deposity {
    margin-left: 12.6671%;
  }

  .container .image {
    height: auto;
  }

  .container .simple {
    margin-left: 12.33073%;
  }

  .container .table {
    position: relative;
    float: left;
    clear: both;
    width: 79.98046875%;
    height: auto;
    margin-top: 14px;
    margin-right: 0;
    margin-left: 10%;
  }

  .container .tabs {
    float: left;
    clear: both;
    width: 39.6%;
    height: 64px;
    margin-right: 0;
    margin-left: 30.79948%;
  }

  .fleet_cars .car_centre {
    position: relative;
    margin-left: 1.99306%;
  }

  .fleet_cars .car_left {
    position: relative;
  }

  .main {
    position: relative;
    z-index: 68;
  }

  .slider .image {
    height: auto;
  }

  .table .container {
    width: 16.9775390625%;
  }

  .tabs .text {
    position: relative;
  }

  .videobtn .container {
    width: 19.5833333333%;
  }

  .videobtn .text {
    margin-left: 9.52793%;
  }

  .fleet_cars .car_right,
  .why_hyundai .container {
    position: relative;
  }

  .car_right .car_title-6 {
    margin-left: -0.02714%;
  }

  .container .image-18 {
    width: 745px;
    margin-top: 0;
  }

  .container .text-13 {
    margin-top: 20px;
  }

  .container .text-8 {
    margin-left: -1.19173%;
  }

  .container .text-9 {
    margin-left: -1.19874%;
  }

  .fleet_cars .car_centre-1 {
    z-index: 13;
  }

  .fleet_cars .car_centre-2 {
    z-index: 22;
  }

  .fleet_cars .car_left-1 {
    z-index: 10;
  }

  .fleet_cars .car_left-2 {
    z-index: 19;
  }

  .fleet_cars .car_right-1 {
    z-index: 16;
    margin-left: 1.99306%;
  }

  .fleet_cars .car_right-2 {
    z-index: 25;
    margin-left: 1.98958%;
  }

  .slider .image-16 {
    left: 0;
    right: 0;
    margin-right: auto;
    margin-left: auto;
  }

  .table .container-10 {
    height: 82px;
    margin-left: 2.91901%;
  }

  .table .container-11 {
    margin-left: 5.67196%;
  }

  .table .container-7 {
    height: 87px;
    margin-left: 2.60155%;
  }

  .table .container-8 {
    height: 87px;
    margin-left: 0;
  }

  .table .container-9 {
    height: 94px;
    margin-left: 1.03867%;
  }

  .tabs .text-14 {
    z-index: 86;
    width: 53.75%;
    margin-top: 20px;
    margin-left: -0.1874300001%;
  }

  .tabs .text-15 {
    clear: both;
    z-index: 87;
    width: 46.7532467532%;
    margin-top: -24px;
    margin-left: 53.24872%;
  }

  .why_hyundai .container-3 {
    z-index: 30;
  }

  .why_hyundai .container-4 {
    z-index: 37;
    margin-left: 5.44531%;
  }

  .why_hyundai .container-5 {
    z-index: 33;
  }

  .contact ._input-1 {
    margin-top: px;
  }
}

@media(max-width: 1024px) {
  body {
    font-size: 1.4em;
  }


.contactnow_btn .text {
  margin: 18px auto 0;
  font-family: 'modern_hmedium';
  font-size: 18px;
  text-align: center;
  text-transform: uppercase;
  color: rgb(255, 255, 255);
}
  .banner_area {
    position: relative;
    z-index: 56;
  }

  .banner_area .cars {
    width: 751px;
    height: auto;
    margin-top: 28px;
  }

  .banner_area .videobtn {
    margin-top: 0;
  }

  .car_centre .image,
  .car_left .image,
  .car_right .image,
  .contact .image {
    height: auto;
  }

  .container .deposity {
    margin-left: 12.66753%;
  }

  .container .image {
    height: auto;
  }

  .container .simple {
    margin-left: 12.33183%;
  }

  .container .table {
    margin-top: 0;
    margin-left: 9.99756%;
  }

  .container .tabs {
    float: none;
    clear: none;
    width: 39.2578125%;
    height: 45px;
    margin-top: 427px;
    margin-right: auto;
    margin-left: auto;
  }

  .fleet_cars .car_centre {
    position: relative;
    margin-left: 1.99178%;
  }

  .fleet_cars .car_left {
    position: relative;
  }

  .main {
    position: relative;
    z-index: 68;
  }

  .slider .image {
    height: auto;
  }

  .table .container {
    width: 16.9786471489%;
  }

  .tabs .text {
    position: relative;
    width: 46.7205323193%;
    margin-top: 0;
  }

  .videobtn .container {
    width: 100%;
  }

  .videobtn .image {
    margin-left: 39.91547%;
  }

  .videobtn .text {
    margin-top: 14px;
    margin-left: 1.37177%;
  }

  .fleet_cars .car_right,
  .why_hyundai .container {
    position: relative;
  }

  .car_right .car_title-6 {
    margin-left: -0.02544%;
  }

  .container .image-18 {
    float: left;
    clear: both;
    margin-right: 0;
    margin-left: 13.6230499999%;
  }

  .container .text-13 {
    float: left;
    margin-top: 27px;
    margin-right: 0;
    margin-left: 37.74872%;
  }

  .container .text-16,
  .container .text-18,
  .container .text-20,
  .container .text-22,
  .container .text-24 {
    font-size: 2.188em;
  }

  .container .text-17,
  .container .text-19,
  .container .text-21,
  .container .text-23,
  .container .text-25 {
    font-size: 0.875em;
  }

  .container .text-8 {
    margin-left: -1.19116%;
  }

  .container .text-9 {
    margin-left: -1.19947%;
  }

  .fleet_cars .car_centre-1 {
    z-index: 13;
  }

  .fleet_cars .car_centre-2 {
    z-index: 22;
  }

  .fleet_cars .car_left-1 {
    z-index: 10;
  }

  .fleet_cars .car_left-2 {
    z-index: 19;
  }

  .fleet_cars .car_right-1 {
    z-index: 16;
    margin-left: 1.99178%;
  }

  .fleet_cars .car_right-2 {
    z-index: 25;
    margin-left: 1.98975%;
  }

  .slider .image-16 {
    left: 0;
    right: 0;
    margin-right: auto;
    margin-left: auto;
  }

  .table .container-10 {
    margin-left: 2.9456699999%;
  }

  .table .container-11 {
    margin-left: 4.04457%;
  }

  .table .container-7 {
    margin-left: 3.59051%;
  }

  .table .container-9 {
    margin-left: 0.03625%;
  }

  .tabs .text-14 {
    z-index: 86;
    margin-left: 0;
  }

  .tabs .text-15 {
    clear: none;
    z-index: 87;
    margin-left: 6.36272%;
  }
  
    .why_hyundai .body_text{
		font-size:16px;
	}

  .why_hyundai .container-3 {
    z-index: 30;
    margin-left: 17.02271%;
  }

  .why_hyundai .container-4 {
    z-index: 37;
    margin-left: 5.44586%;
  }

  .why_hyundai .container-5 {
    z-index: 33;
    margin-left: 4.84619%;
  }
  
  
  .text-4{
	  width:80%;
	  font-size:16px;
	  
  }
 .cost .points{
	  font-size:14px;!important
	  
  }
  
 
  

  
}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 2) { 


.specs{
	margin-left:150px;!important

 }
 
 
 .specs h2{
	margin-left:-150px;!important

 }
 
}



@media(max-width: 768px) {
  .banner_area {
    position: relative;
    z-index: 56;
  }

  .banner_area .cars {
    position: relative;
    float: left;
    clear: both;
    z-index: 49;
    width: 753px;
    height: auto;
    margin-top: 30px;
    margin-right: 0;
    margin-left: 0.97453%;
  }

  .banner_area .videobtn {
    position: relative;
    z-index: 55;
    margin-top: -28px;
  }

  .contact .contactnow_btn {
    width: 26.0421070432%;
  }

  .car_centre .image,
  .car_left .image,
  .car_right .image,
  .contact .image {
    height: auto;
  }

  .container .cost {
    width: 34.9856219571%;
    margin-top: 23px;
    margin-left: -7.87111%;
  }

  .container .deposity {
    float: right;
    clear: both;
    width: 34.9856219571%;
    margin-top: -188px;
    margin-right: -4.06653%;
    margin-left: 0;
  }

  .container .image {
    height: auto;
  }

  .container .simple {
    width: 34.9856219571%;
    margin-top: 23px;
    margin-left: 3.91394%;
  }

  .container .table {
    width: 100%;
    margin-top: 7px;
    margin-left: 0;
  }

  .container .tabs {
    width: 47.65625%;
    margin-top: 340px;
  }

  .fleet_cars .car_left {
    position: relative;
  }

  .fleet_cars .car_centre,
  .fleet_cars .car_right {
    position: relative;
    margin-left: 1.98568%;
  }

  .fleet_options .fleet_cars {
    width: 100%;
  }

  .main {
    position: relative;
    z-index: 68;
    margin-top: -7px;
    border-bottom-width: 100px;
    border-bottom-color: rgb(255, 255, 255);
  }

  .site_content {
    margin-top: 0;
  }

  .slider {
    width: 99.3123372395%;
  }

  .slider .image {
    height: auto;
  }

  .slider .item .text {
   /* float: left;
    margin-top: 23px;
    margin-right: 0;
    margin-left: 9.99889%;*/
  }

  .table .container {
    position: relative;
  }

  .tabs .text {
    position: relative;
    width: 46.779822335%;
  }

  .videobtn .container {
    width: 50%;
    height: auto;
  }

  .videobtn .image {
    margin-left: 22.79867%;
  }

  .videobtn .text {
    margin-top: 16px;
    margin-left: 4.6875%;
  }

  .main .container,
  .main .text-4,
  .why_hyundai .body_text {
    width: 80%;
  }

  .why_hyundai .break {
    margin-top: 105px;
  }

  .why_hyundai .container {
    position: relative;
    width: 25%;
  }

  .contact ._input {
    width: 52.8645833333%;
  }

  .container .image-18 {
    margin-left: 1.33057%;
  }

  .container .text-13 {
    float: none;
    margin-top: 54px;
    margin-right: auto;
    margin-left: auto;
  }

  .container .text-8,
  .container .text-9 {
    margin-left: -1.19629%;
  }

  .fleet_cars .car_centre-1 {
    z-index: 13;
  }

  .fleet_cars .car_centre-2 {
    z-index: 22;
  }

  .fleet_cars .car_left-1 {
    z-index: 10;
  }

  .fleet_cars .car_left-2 {
    z-index: 19;
  }

  .fleet_cars .car_right-1 {
    z-index: 16;
  }

  .fleet_cars .car_right-2 {
    z-index: 25;
  }

  .slider .image-15 {
    left: 87.607653542%;
  }

  .slider .image-16 {
    top: 113px;
    left: 0;
    right: 0;
    margin-right: auto;
    margin-left: auto;
  }

  .table .container-10 {
    clear: both;
    z-index: 78;
    width: 25%;
    margin-top: 17px;
    margin-left: 18.38786%;
  }

  .table .container-11 {
    z-index: 81;
    width: 25%;
    margin-top: 17px;
    margin-left: 9.60897%;
  }

  .table .container-7 {
    z-index: 72;
    width: 20%;
    margin-left: 15.19979%;
  }

  .table .container-8 {
    z-index: 75;
    width: 20%;
    margin-left: 5.49927%;
  }

  .table .container-9 {
    z-index: 84;
    width: 20%;
    margin-left: 4.34774%;
  }

  .tabs .text-14 {
    z-index: 86;
    margin-left: 3.9276%;
  }

  .tabs .text-15 {
    z-index: 87;
    margin-left: 1.87842%;
  }

  .why_hyundai .container-3 {
    z-index: 30;
    margin-left: 10.02401%;
  }

  .why_hyundai .container-4 {
    z-index: 37;
    margin-left: 2.21151%;
  }

  .why_hyundai .container-5 {
    z-index: 33;
    margin-left: 2.21151%;
  }
}

@media(max-width: 375px) {
  body {
    font-size: 1em;
  }

  .banner_area {
    position: relative;
    z-index: 56;
  }

  .banner_area .cars {
    position: relative;
    float: none;
    clear: none;
    z-index: 49;
    width: 284px;
    height: auto;
    margin-top: 16px;
    margin-right: auto;
    margin-left: auto;
  }

  .banner_area .videobtn {
    position: relative;
    float: none;
    clear: none;
    z-index: 55;
    margin-top: 0;
    margin-right: auto;
    margin-left: auto;
  }

  .car_left .image {
    height: auto;
  }

  .car_centre .image,
  .car_right .image {
    height: auto;
  }

  .contact {
    position: relative;
    z-index: 7;
    width: 72.1875%;
    margin-top: -1px;
    margin-left: 12.6125%;
  }

  .contact .image {
    width: 112px;
    height: auto;
    margin-top: 50px;
  }

  .container .deposity {
    float: none;
    clear: none;
    width: 100%;
    margin-top: 0;
    margin-right: auto;
    margin-left: auto;
  }

  .container .image {
    height: auto;
  }

  .container .cost,
  .container .simple {
    float: none;
    width: 100%;
    margin-top: 0;
    margin-right: auto;
    margin-left: auto;
  }

  .container .table {
    margin-top: 31px;
  }

  .container .tabs {
    float: left;
    clear: both;
    width: 100%;
    height: auto;
    margin-top: 0;
    margin-right: 0;
    margin-left: 0;
  }

  .fleet_cars .car_centre {
    position: relative;
    clear: both;
    width: 100%;
    margin-left: 0;
  }

  .fleet_cars .car_left {
    position: relative;
    width: 100%;
  }

  .fleet_cars .car_right {
    position: relative;
    width: 100%;
  }

  .fleet_options .fleet_cars,
  .site_content .why_hyundai {
    margin-top: 0;
  }

  .fleet_options .fleet_text {
    float: none;
    clear: none;
    width: 80%;
    margin-right: auto;
    margin-left: auto;
  }

  .main {
    position: relative;
    z-index: 68;
    border-bottom-width: 50px;
  }

  .main .container {
    float: left;
    clear: both;
    height: auto;
    margin-top: 0;
    margin-right: 0;
    margin-left: 10%;
    padding-top: 50px;
  }

  .site_content .fleet_options {
    float: left;
    margin-right: 0;
    margin-left: 0;
  }

  .contact ._input,
  .contact .contactnow_btn,
  .slider,
  .videobtn .container {
    width: 100%;
  }

  .slider .image {
    height: auto;
  }

  .slider .text {
    position: relative;
    z-index: 39;
    width: 169.7142857142%;
    margin-top: 186px;
    margin-left: -35.71429%;
  }

  .table .container {
    position: relative;
    width: 100%;
  }

  .tabs .text {
    position: relative;
    font-size: 0.875em;
  }

  .videobtn .image {
    margin:0 auto;
    margin-left: 17px;
    margin-right: 20px;
  }

  .videobtn .text {
    margin-top: 8px;
    margin-left: 3.0625%;
  }

  .why_hyundai .body_text {
    margin-top: 39px;
  }

  .why_hyundai .break {
    float: none;
    clear: none;
    margin-top: 66px;
    margin-right: auto;
    margin-left: auto;
  }

  .why_hyundai .container {
    position: relative;
    float: none;
    width: 80%;
    margin-right: auto;
    margin-left: auto;
  }

  .why_hyundai .fleet_header {
    margin-top: 40px;
  }

  .banner_area .text-1 {
    line-height: 0.88;
  }

  .car_centre .car_title-5 {
    margin-top: 5px;
  }

  .car_centre .image-9 {
    margin-top: 17px;
  }

  .car_right .car_title-6 {
    margin-top: 6px;
    margin-left: -0.025%;
  }

  .car_right .image-10 {
    margin-top: 42px;
  }

  .container .image-18 {
    float: none;
    clear: none;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
  }

  .container .text-13 {

  }

  .container .text-8 {
    margin-left: -1.1979200001%;
  }

  .container .text-9 {
    margin-left: -1.20313%;
  }

  .container-6 {
    position: relative;
    z-index: 90;
    margin-right: 0;
  }

  .fleet_cars .car_centre-1 {
    z-index: 13;
    margin-top: 32px;
  }

  .fleet_cars .car_centre-2 {
    z-index: 22;
    margin-top: 25px;
  }

  .fleet_cars .car_left-1 {
    z-index: 10;
    margin-top: 10px;
  }

  .fleet_cars .car_left-2 {
    z-index: 19;
    margin-top: 23px;
  }

  .fleet_cars .car_right-1 {
    clear: both;
    z-index: 16;
    margin-top: 25px;
    margin-left: 0;
  }

  .fleet_cars .car_right-2 {
    float: none;
    z-index: 25;
    margin-top: 885px;
    margin-right: auto;
    margin-left: auto;
  }

  .main .text-4 {
    float: left;
    margin-right: 0;
    margin-left: 10%;
    margin-bottom:10%;
  }

  .slider .image-14 {
    top: 307px;
    left: 0;
  }

  .slider .image-15 {
    top: 307px;
    left: 93.0107526881%;
  }

  .slider .image-16 {
    top: 62px;
    left: auto;
    right: 10.358422939%;
    width: 275px;
  }

  .table .container-10 {
    z-index: 78;
    height: 100px;
    margin-top: 0;
    margin-left: -0.025%;
  }

  .table .container-11 {
    float: none;
    z-index: 81;
    margin-top: 406px;
    margin-right: auto;
    margin-left: auto;
  }

  .table .container-7 {
    z-index: 72;
    height: 100px;
    margin-left: 0;
  }

  .table .container-8 {
    clear: both;
    z-index: 75;
    height: 100px;
    margin-left: -0.025%;
  }

  .table .container-9 {
    clear: both;
    z-index: 84;
    height: 100px;
    margin-left: -2.2625%;
  }

  .tabs .text-14 {
    z-index: 86;
    width: 45.6%;
    margin-left: 6.8%;
  }

  .tabs .text-15 {
    float: right;
    clear: both;
    z-index: 87;
    width: 53.0666666666%;
    margin-top: -24px;
    margin-right: 1.06667%;
    margin-left: 0;
  }

  .why_hyundai .container-3 {
    clear: none;
    z-index: 30;
    margin-top: 46px;
  }

  .why_hyundai .container-4 {
    z-index: 37;
    margin-top: 34px;
  }

  .why_hyundai .container-5 {
    z-index: 33;
    margin-top: 42px;
  }
}

a:hover{
  text-decoration: none;
}

.home-car{
  margin: 0 auto; 
}

.vid-cta{
	margin:10px auto;
  font-size: 13px;
  text-align: center;
  width: 35%;
  border: 2px solid #00a7e0;
  float:none;
  text-transform:uppercase;
  color:#00a7e0;
  font-weight:bold;
  min-width:300px;
  padding:20px;
  margin-top:-10px;


  
}

.vid-cta:hover{
  cursor: pointer;
  opacity:0.75;}
  
  

  
}

@media screen and (max-width: 600px) {
  .text-4{
    width:90%;
	font-size:14px;
	text-align: center;
    margin: 15px auto 0;
  }

  .home-car{
    width:100%;
  }

.contactnow_btn {
      width: 76.043019%;
    }

.image-18 {
    width: 100%;
    margin: 13px auto 0;
  }


}

.inner-car{
  margin:0 auto;
}

.bbr{
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}

}


